Skip to Content
avatar image
Former Member

ECC 6.0 Patch18 with SapGui 7.1 Patch 5 ?

Hi,

we are on ECC 6.0 since last weekend. We moved all local sapgui clients to 7.10 Patch Level 16.

But on our Citrix Metaframe servers I found an old version 7.10 Patch Level 5.

Are there big problems to expect or not ?

Thanks for your comments.

Thomas

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Mar 04, 2010 at 10:12 AM

    nope, there would not be much problem..

    Thanks,

    prasant K paichha

    Add comment
    10|10000 characters needed characters exceeded